* {

	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

HTML {

	FONT-SIZE: 100%

}

BODY {

	BACKGROUND-COLOR: #ffffff; MARGIN: 0px; FONT-FAMILY: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif; COLOR: #323d4f; FONT-SIZE: 62.5%

}

#wrapheader {

	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: auto !important; PADDING-TOP: 0px

}

#wrapcentre {

	MARGIN: 0px 10px 0px

}

#wrapfooter {

	TEXT-ALIGN: center; CLEAR: both

}

#wrapnav {

	BORDER-BOTTOM: #a9b8c2 1px solid; BORDER-LEFT: #a9b8c2 1px solid; BACKGROUND-COLOR: #ececec; MARGIN: 0px; WIDTH: 100%; BORDER-TOP: #a9b8c2 1px solid; BORDER-RIGHT: #a9b8c2 1px solid

}

#logodesc {

	BACKGROUND-COLOR: "White";

	MARGIN: 0px 0px;

}



#menubar {

	MARGIN: 0px 10px

}

#datebar {

	MARGIN: 5px 10px 0px

}

#findbar {

	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px

}

.forumrules {

	BORDER-BOTTOM: #bb9860 1px solid; BORDER-LEFT: #bb9860 1px solid; PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #f9cc79; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-FAMILY: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 1.2em; BORDER-TOP: #bb9860 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #bb9860 1px solid; PADDING-TOP: 4px

}

.forumrules H3 {

	COLOR: red

}

#pageheader {

	

}

#pagecontent {

	

}

#pagefooter {

	

}

#poll {

	

}

#postrow {

	

}

#postdata {

	

}

H1 {

	FONT-FAMILY: "Lucida Grande", "Trebuchet MS", Verdana, sans-serif; COLOR: black; FONT-SIZE: 1.8em; FONT-WEIGHT: bold; TEXT-DECORATION: none

}

H2 {

	LINE-HEIGHT: 150%; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 1.6em; FONT-WEIGHT: bold; TEXT-DECORATION: none

}

H3 {

	LINE-HEIGHT: 120%; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 1.4em; FONT-WEIGHT: bold

}

H4 {

	MARGIN: 0px; FONT-SIZE: 1.4em; FONT-WEIGHT: bold

}

P {

	FONT-SIZE: 1.3em

}

P.moderators {

	MARGIN: 0px; FLOAT: left; COLOR: black; FONT-WEIGHT: bold

}

.rtl P.moderators {

	FLOAT: right

}

P.linkmcp {

	MARGIN: 0px; WHITE-SPACE: nowrap; FLOAT: right

}

.rtl P.linkmcp {

	FLOAT: left

}

P.breadcrumbs {

	MARGIN: 0px; WHITE-SPACE: normal; FLOAT: left; COLOR: black; FONT-SIZE: 1.3em; FONT-WEIGHT: bold

}

.rtl P.breadcrumbs {

	FLOAT: right

}

P.datetime {

	MARGIN: 0px; WHITE-SPACE: nowrap; FLOAT: right; FONT-SIZE: 1.3em

}

.rtl P.datetime {

	FLOAT: left

}

P.searchbar {

	PADDING-BOTTOM: 2px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; WHITE-SPACE: nowrap; PADDING-TOP: 3px

}

P.searchbarreg {

	MARGIN: 0px; WHITE-SPACE: nowrap; FLOAT: right

}

.rtl P.searchbarreg {

	FLOAT: left

}

P.forumdesc {
    PADDING-TOP: 1px;
	PADDING-BOTTOM: 4px

}

P.topicauthor {

	MARGIN: 1px 0px

}

P.topicdetails {

	MARGIN: 1px 0px

}

.postreported {

	MARGIN: 1px 0px; COLOR: red; FONT-WEIGHT: bold

}

.postreported A:visited {

	MARGIN: 1px 0px; COLOR: red; FONT-WEIGHT: bold

}

.postreported A:hover {

	MARGIN: 1px 0px; COLOR: red; FONT-WEIGHT: bold

}

.postreported A:link {

	MARGIN: 1px 0px; COLOR: red; FONT-WEIGHT: bold

}

.postreported A:active {

	MARGIN: 1px 0px; COLOR: red; FONT-WEIGHT: bold

}

.postapprove {

	COLOR: green; FONT-WEIGHT: bold

}

.postapprove A:visited {

	COLOR: green; FONT-WEIGHT: bold

}

.postapprove A:hover {

	COLOR: green; FONT-WEIGHT: bold

}

.postapprove A:link {

	COLOR: green; FONT-WEIGHT: bold

}

.postapprove A:active {

	COLOR: green; FONT-WEIGHT: bold

}

.postapprove IMG {

	VERTICAL-ALIGN: bottom; PADDING-TOP: 5px

}

.postreported IMG {

	VERTICAL-ALIGN: bottom; PADDING-TOP: 5px

}

.postauthor {

	COLOR: #000000; FONT-SIZE: 1.3em

}

.postdetails {

	COLOR: #000000; FONT-SIZE: 1.2em

}

.postbody {

	LINE-HEIGHT: 1.4em; FONT-FAMILY: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif; FONT-SIZE: 1.4em

}

.postbody LI {

	MARGIN: 0px 0px 0px 1.5em

}

OL {

	MARGIN: 0px 0px 0px 1.5em

}

UL {

	MARGIN: 0px 0px 0px 1.5em

}

.rtl .postbody LI {

	MARGIN: 0px 1.5em 0px 0px

}

.rtl OL {

	MARGIN: 0px 1.5em 0px 0px

}

.rtl UL {

	MARGIN: 0px 1.5em 0px 0px

}

.posthilit {

	BACKGROUND-COLOR: yellow

}

.nav {

	MARGIN: 0px; COLOR: black; FONT-WEIGHT: bold; FONT-SIZE: 1.3em

}

.pagination {

	PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; COLOR: black; FONT-SIZE: 1.3em; FONT-WEIGHT: bold; PADDING-TOP: 4px

}

.cattitle {

	

}

.gen {

	MARGIN: 1px; FONT-SIZE: 1.3em

}

.genmed {

	MARGIN: 1px; FONT-SIZE: 1.3em

}

.gensmall {

	MARGIN: 1px; FONT-SIZE: 1.3em

}

.copyright {

	FONT-FAMILY: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; COLOR: #444; FONT-WEIGHT: normal

}

.titles {

	FONT-FAMILY: "Lucida Grande", Helvetica, Arial, sans-serif; FONT-SIZE: 1.5em; FONT-WEIGHT: bold; TEXT-DECORATION: none

}

.error {

	COLOR: red

}

TH {

	BACKGROUND-IMAGE: url(./images/cellpic3.gif); PADDING-BOTTOM: 7px; BACKGROUND-COLOR: #006699; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; WHITE-SPACE: nowrap; COLOR: #ffa34f; FONT-SIZE: 1.3em; FONT-WEIGHT: bold; PADDING-TOP: 7px

}

TD {

	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px

}

TD.profile {

	PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; PADDING-TOP: 4px

}

.tablebg {

	BACKGROUND-COLOR: #a9b8c2

}

.catdiv {

	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(./images/cellpic2.jpg) white repeat-y left top; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 28px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px

}

.rtl .catdiv {

	BACKGROUND: url(./images/cellpic2_rtl.jpg) white repeat-y right top

}

.cat {

	BACKGROUND-IMAGE: url(./images/cellpic1.gif); PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; BACKGROUND-COLOR: #c7d0d7; TEXT-INDENT: 4px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 28px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px

}

.masters {

	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #FFFFFF; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}



.row1 {

	PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #ececec; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; PADDING-TOP: 4px

}

.row2 {

	PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #dce1e5; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; PADDING-TOP: 4px

}

.row3 {

	PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #c0c8d0; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; PADDING-TOP: 4px

}

.spacer {

	BACKGROUND-COLOR: #d1d7dc

}

HR {

	BORDER-RIGHT-WIDTH: 0px; BACKGROUND-COLOR: #d1d7dc; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 1px; COLOR: #d1d7dc; BORDER-LEFT-WIDTH: 0px

}

.legend {

	TEXT-ALIGN: center; MARGIN: 0px auto

}

A:link {

	COLOR: #006597; TEXT-DECORATION: none

}

A:active {

	COLOR: #005784; TEXT-DECORATION: none

}

A:visited {

	COLOR: #005784; TEXT-DECORATION: none

}

A:hover {

	COLOR: #d46400; TEXT-DECORATION: underline

}

A.forumlink {

	FONT-FAMILY: "Lucida Grande", Helvetica, Arial, sans-serif; COLOR: #069; FONT-SIZE: 1.4em; FONT-WEIGHT: bold

}

A.topictitle {

	MARGIN: 1px 0px; FONT-FAMILY: "Lucida Grande", Helvetica, Arial, sans-serif; FONT-SIZE: 1.4em; FONT-WEIGHT: bold

}

A.topictitle:visited {

	COLOR: #5493b4; TEXT-DECORATION: none

}

TH A {

	COLOR: #ffa34f !important; TEXT-DECORATION: none

}

TH A:visited {

	COLOR: #ffa34f !important; TEXT-DECORATION: none

}

TH A:hover {

	TEXT-DECORATION: underline

}

FORM {

	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px

}

INPUT {

	BORDER-BOTTOM: #a9b8c2 1px solid; BORDER-LEFT: #a9b8c2 1px solid; PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #fafafa; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; FONT-FAMILY: "Lucida Grande", Verdana, Helvetica, sans-serif; COLOR: #333333; FONT-SIZE: 1.1em; BORDER-TOP: #a9b8c2 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #a9b8c2 1px solid; PADDING-TOP: 1px

}

TEXTAREA {

	BORDER-BOTTOM: #a9b8c2 1px solid; BORDER-LEFT: #a9b8c2 1px solid; PADDING-BOTTOM: 2px; LINE-HEIGHT: 1.4em; BACKGROUND-COLOR: #fafafa; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; FONT-FAMILY: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif; COLOR: #333333; FONT-SIZE: 1.3em; BORDER-TOP: #a9b8c2 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #a9b8c2 1px solid; PADDING-TOP: 2px

}

SELECT {

	BORDER-BOTTOM: #a9b8c2 1px solid; BORDER-LEFT: #a9b8c2 1px solid; PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #fafafa; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; FONT-FAMILY: "Lucida Grande", Verdana, Helvetica, sans-serif; COLOR: #333333; FONT-SIZE: 1.1em; BORDER-TOP: #a9b8c2 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #a9b8c2 1px solid; PADDING-TOP: 1px

}

OPTION {

	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 1em; PADDING-TOP: 0px

}

OPTION.disabled-option {

	COLOR: graytext

}

.rtl OPTION {

	PADDING-BOTTOM: 0px; PADDING-LEFT: 1em; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

INPUT.radio {

	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BACKGROUND-COLOR: transparent; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none

}

.post {

	BORDER-BOTTOM: 1px solid; BORDER-LEFT: 1px solid; BACKGROUND-COLOR: white; BORDER-TOP: 1px solid; BORDER-RIGHT: 1px solid

}

.btnbbcode {

	BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BACKGROUND-COLOR: #efefef; FONT-FAMILY: "Lucida Grande", Verdana, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 1.2em; BORDER-TOP: #666666 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #666666 1px solid

}

.btnmain {

	BORDER-BOTTOM: #a9b8c2 1px solid; BORDER-LEFT: #a9b8c2 1px solid; PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #ececec; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-SIZE: 1.2em; BORDER-TOP: #a9b8c2 1px solid; CURSOR: pointer; FONT-WEIGHT: bold; BORDER-RIGHT: #a9b8c2 1px solid; PADDING-TOP: 1px

}

.btnlite {

	BORDER-BOTTOM: #a9b8c2 1px solid; BORDER-LEFT: #a9b8c2 1px solid; PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #ececec; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-SIZE: 1.2em; BORDER-TOP: #a9b8c2 1px solid; CURSOR: pointer; FONT-WEIGHT: normal; BORDER-RIGHT: #a9b8c2 1px solid; PADDING-TOP: 1px

}

.btnfile {

	BORDER-BOTTOM: #a9b8c2 1px solid; BORDER-LEFT: #a9b8c2 1px solid; PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #ececec; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-SIZE: 1.2em; BORDER-TOP: #a9b8c2 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #a9b8c2 1px solid; PADDING-TOP: 1px

}

.helpline {

	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BACKGROUND-COLOR: #dee3e7; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none

}

.quotetitle {

	BORDER-BOTTOM: #a9b8c2 0px solid; BORDER-LEFT: #a9b8c2 1px solid; PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #a9b8c2; MARGIN: 10px 5px 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; COLOR: #333333; BORDER-TOP: #a9b8c2 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #a9b8c2 1px solid; PADDING-TOP: 4px

}

.attachtitle {

	BORDER-BOTTOM: #a9b8c2 0px solid; BORDER-LEFT: #a9b8c2 1px solid; PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #a9b8c2; MARGIN: 10px 5px 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; COLOR: #333333; FONT-SIZE: 1em; BORDER-TOP: #a9b8c2 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #a9b8c2 1px solid; PADDING-TOP: 4px

}

.quotetitle .quotetitle {

	FONT-SIZE: 1.2em

}

.quotecontent {

	BORDER-BOTTOM: #a9b8c2 1px solid; BORDER-LEFT: #a9b8c2 1px solid; PADDING-BOTTOM: 5px; LINE-HEIGHT: 1.4em; BACKGROUND-COLOR: #fafafa; MARGIN: 0px 5px 10px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-FAMILY: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif; COLOR: #4b5c77; BORDER-TOP: #a9b8c2 0px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #a9b8c2 1px solid; PADDING-TOP: 5px

}

.attachcontent {

	BORDER-BOTTOM: #a9b8c2 1px solid; BORDER-LEFT: #a9b8c2 1px solid; PADDING-BOTTOM: 5px; LINE-HEIGHT: 1.4em; BACKGROUND-COLOR: #fafafa; MARGIN: 0px 5px 10px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-FAMILY: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif; COLOR: #4b5c77; FONT-SIZE: 1em; BORDER-TOP: #a9b8c2 0px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #a9b8c2 1px solid; PADDING-TOP: 5px

}

.attachcontent {

	FONT-SIZE: 1em

}

.codetitle {

	BORDER-BOTTOM: #a9b8c2 0px solid; BORDER-LEFT: #a9b8c2 1px solid; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #a9b8c2; MARGIN: 10px 5px 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-FAMILY: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif; COLOR: #333333; FONT-SIZE: 0.8em; BORDER-TOP: #a9b8c2 1px solid; BORDER-RIGHT: #a9b8c2 1px solid; PADDING-TOP: 2px

}

.codecontent {

	BORDER-BOTTOM: #a9b8c2 1px solid; BORDER-LEFT: #a9b8c2 1px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #fafafa; MARGIN: 0px 5px 10px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-FAMILY: Monaco, 'Courier New', monospace; DIRECTION: ltr; COLOR: #006600; FONT-SIZE: 0.85em; BORDER-TOP: #a9b8c2 0px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #a9b8c2 1px solid; PADDING-TOP: 5px

}

.syntaxbg {

	COLOR: #ffffff

}

.syntaxcomment {

	COLOR: #ff8000

}

.syntaxdefault {

	COLOR: #0000bb

}

.syntaxhtml {

	COLOR: #000000

}

.syntaxkeyword {

	COLOR: #007700

}

.syntaxstring {

	COLOR: #dd0000

}

.pm_marked_colour {

	BACKGROUND-COLOR: #000000

}

.pm_replied_colour {

	BACKGROUND-COLOR: #a9b8c2

}

.pm_friend_colour {

	BACKGROUND-COLOR: #007700

}

.pm_foe_colour {

	BACKGROUND-COLOR: #dd0000

}

IMG {

	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none

}

.sep {

	BACKGROUND-COLOR: #ffa34f; COLOR: black

}

TABLE.colortable TD {

	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

PRE {

	FONT-FAMILY: Monaco, 'Courier New', monospace; FONT-SIZE: 1.1em

}

.nowrap {

	WHITE-SPACE: nowrap

}

.username-coloured {

	FONT-WEIGHT: bold

}

